Subject: URGENT AND IMPORTANT

From: [email-masked]
Date: Mon, 12 Jul 2004 14:20:34 GMT

Dear Sir, 
First, I must solicit your strictest confidence in
this transaction; this is by virtue of its nature as
being utterly confidential and top secret. You have
been recommended by an associate who assured me in
confidence of your ability and reliability in
prosecuting a business transaction of high net value
requiring maximum confidentiality I am dalandi Mohammed
Personal Assistant to Alhaji Rewani Lukeman, the
Presidential Adviser on Petroleum Matters. Sir my
message to you was based on some money that floated
into the Government treasury due to the last boom in
the International Oil Market because of the  U.S. -
Iraq issue. The Federal Government of Nigeria budgeted
US$18.00 per barrel in this years budget, but due to
price  changes in the international oil market where
by a barrel is being sold for between US$28-US$35.00.
We  are recording an excess gain,  and because the
government is yet to establish a dedicated account to
take care of these proceeds , hence some executive
members in the petroleum ministry have decided to
stash away the sum of US$22M (Twenth Two
Million, United States Dollars) to an off shore
account of a foreign national or company. Please we
are not contacting you because we do not have or know
any person with whom we can do the deal with
successfully, rather we are trying to avoid situation
where by, after our tenure in office, a panel of
inquiry may be setup to check our activities while in
office or our investments through friends and
relations, that is what we are avoiding. If you are
interested to assist us, please let me have your
personal telephone, fax and email address, so that I
can furnish you with further details on the modalities
of the transfer of the fund into your bank account.
Please keep this matter to your self, as we do not
want it to back fire. If you are not interested,
delete this mail and take it as if you have heard
nothing from me. I look forward for your positive
response.
 This is my email address
[email-masked]
Best regards.
Mohammed D.
http://www.bozz.com